Affected packages

Packages affected by rpm-build upgrade from 4.15.1-2.fc32 to 4.15.90-0.git14971.3.... (in Fedora 33)
Package Current state Build Distance Build time
owncloud-client build None 5 months ago
pam_abl build None 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by rpm-build upgrade from 4.15.1-2.fc32 to 4.15.90-0.git14971.3.....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.